;Note : OemCompanyFolder is identical to install path of DVB driver

;English
[0409]
OEMCompanyFolder=KWorld Multimedia
ProductName=HyperMedia
ProductNameTitle=HyperMedia
ShortcutHelpIconDesc=Help For HyperMedia
ShortcutProductIconDesc=HyperMedia
ShortcutUninstallIconDesc=Uninstall HyperMedia

;Chinese
[0404]
OEMCompanyFolder=KWorld Multimedia
ProductName=HyperMedia
ProductNameTitle=HyperMedia
ShortcutHelpIconDesc=HyperMedia¤pÀ°¤â
ShortcutProductIconDesc=HyperMedia
ShortcutUninstallIconDesc=²¾°£HyperMedia